


.nimblehost_myMenuOuterWrapper_stacks_in_86 { 
	margin: 0;
	padding: 0;
	
	position: fixed;
	
	z-index: 100; 
	
	top: 23.00%;
	left: 5.00%;
	
	
	
	
}

.nimblehost_myMenuInnerWrapper_stacks_in_86, .nimblehost_myMenu_stacks_in_86 ul ul, .nimblehost_myMenuInnerWrapper_stacks_in_86 .myMenu_mobileToggle p { 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}

.nimblehost_myMenuInnerWrapper_stacks_in_86 {
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
	background-color: #F4F4F4;
	background: linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	background: -o-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	background: -moz-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	background: -moz-linear-gradient(100% 100% 90deg, #C4C4C4, #F4F4F4);
	background: -webkit-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#C4C4C4));
	background: -ms-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4F4F4, endColorstr=#C4C4C4)";/* For IE 8 */
	
}
@-moz-document url-prefix() {  }
.nimblehost_myMenuLabel_stacks_in_86 {
	
	min-height: 30px;
	line-height: 30px;
	text-align: center;
	width: 150px;
	
	color: #000000;
}

.nimblehost_myMenu_stacks_in_86 { 
	padding: 5px 0;
	
	padding-top: 0;
	
	display: none;opacity: 0;
}
.nimblehost_myMenu_stacks_in_86 ul { 
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	width: auto;
	
	width: 150px;
	border-top: solid 1px #AAAAAA;
	border-bottom: solid 1px #FFFFFF;
	
	
	
}

.nimblehost_myMenu_stacks_in_86 ul li, .customMenuItems li { 
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	display: block;
	background-image: none !important;
	position: relative;
	
}

.customMenuItems, .customMenuItems .stacks_out, .customMenuItems .stacks_in {
	display: block;
	
}

.nimblehost_myMenu_stacks_in_86 ul li a, .customMenuItems li a { 
	margin: 0;
	padding: 0 12px;
	display: block;
	text-align: left;
	text-decoration: none;
	line-height: 33px;
	color: #333333;
	
	border-top: solid 1px #FFFFFF;
	border-bottom: solid 1px #AAAAAA;
	
	
	False
	zoom: 1;
}
.nimblehost_myMenu_stacks_in_86 ul li a:hover, .customMenuItems li a:hover { 
	color: #FFFFFF;
	background-color: #999999;
}
.nimblehost_myMenu_stacks_in_86 ul li a:active, .customMenuItems li a:active {
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
}
.nimblehost_myMenu_stacks_in_86 ul li a#current, .nimblehost_myMenu_stacks_in_86 ul li a.current, .nimblehost_myMenu_stacks_in_86 ul li a.currentAncestor {
	padding-top: 0;
	padding-bottom: 0;
	background-color: #666666;
	color: #FFFFFF;
	-webkit-box-shadow:inset 0 0 3px black;
	-moz-box-shadow:inset 0 0 3px black;
	box-shadow:inset 0 0 3px black;
	border: none;
}

.nimblehost_myMenu_stacks_in_86 ul li.ddarrow a { padding-right: 22px !important; }
.nimblehost_myMenu_stacks_in_86 ul ul li.ddarrow a { padding-right: 12px !important; }

.nimblehost_myMenu_stacks_in_86 ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_86 ul .customMenuItems li.ddarrow .childIndicator { 
	position:absolute;
	top:8px;
	right:3px;
	float:right;
	height: 17px;
	width: 10px;
	background: transparent url(../files/ddarrow.png) center center no-repeat;
}

.nimblehost_myMenu_stacks_in_86 ul ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_86 ul .customMenuItems ul li.ddarrow .childIndicator {
	background-image: url(../files/ddarrow.png);
}

.nimblehost_myMenu_stacks_in_86 .customMenuItems .stacks_out, .nimblehost_myMenu_stacks_in_86 .customMenuItems .stacks_in { overflow: visible; }

/* Second Level Menu Items */
.nimblehost_myMenu_stacks_in_86 ul ul {
	border: none;
	margin: 0;
	padding: 5px 0 !important;
	height: auto;
	position: absolute;
	width: 150px;
	z-index: 101; 
	top: -5px;
	left: 150px;
	display: none;
	-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	
		
		background-color: #F4F4F4;
		background: linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -o-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(100% 100% 90deg, #C4C4C4, #F4F4F4);
		background: -webkit-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#C4C4C4));
		background: -ms-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4F4F4, endColorstr=#C4C4C4)";/* For IE 8 */
		
	
}

.nimblehost_myMenu_stacks_in_86 ul ul li { 
	
}

.nimblehost_myMenu_stacks_in_86 ul ul li a { 
	width: auto;
	
	
	False
}



.nimblehost_myMenu_stacks_in_86 ul ul ul {
	top: -5px;
	left: 150px;
	padding: 5px 0 !important;
}



.nimblehost_myMenuInnerWrapper_stacks_in_86 .myMenu_mobileToggle { display: none; }


@media screen and (max-width: 480px), (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) {
	.nimblehost_myMenuOuterWrapper_stacks_in_86, .nimblehost_myMenuOuterWrapper_stacks_in_86[style] {
		position: absolute !important; top: 0; bottom: auto; left: 0 !important; width: 100% !important;
		top: 44px;
	}

	.nimblehost_myMenuInnerWrapper_stacks_in_86 .subMenuBackground { display: none; }

	.nimblehost_myMenuLabel_stacks_in_86 { display: none; }

	.nimblehost_myMenu_stacks_in_86 { padding: 5px 0; }

	.nimblehost_myMenu_stacks_in_86 ul, .nimblehost_myMenu_stacks_in_86 ul ul { width: 100% !important; }

	.nimblehost_myMenu_stacks_in_86 ul li, .customMenuItems li, .customMenuItems, .customMenuItems .stacks_out, .customMenuItems .stacks_in { display: block; }

	.nimblehost_myMenu_stacks_in_86 ul li a, .customMenuItems li a { color: #333333; border-top: solid 1px #FFFFFF; border-bottom: solid 1px #AAAAAA; False }

	.nimblehost_myMenu_stacks_in_86 ul ul, .nimblehost_myMenu_stacks_in_86 ul ul ul { position: relative !important; left: auto !important; top: auto !important; height: auto !important; padding: 0 !important; margin: 0; background: transparent; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; box-shadow: none; }

	.nimblehost_myMenu_stacks_in_86 ul ul ul {
		width: 100%; position: relative; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none; box-shadow: none; top: auto; left: auto;
	}
	.nimblehost_myMenu_stacks_in_86 ul ul li { display: block; }

	.nimblehost_myMenu_stacks_in_86 ul ul li a { padding-left: 20px; color: #333333 ; }
	.nimblehost_myMenu_stacks_in_86 ul ul ul li a { padding-left: 40px; }
	.nimblehost_myMenu_stacks_in_86 ul ul ul ul li a { padding-left: 60px; }
	.nimblehost_myMenu_stacks_in_86 ul ul ul ul ul li a { padding-left: 80px; }
	.nimblehost_myMenu_stacks_in_86 ul ul ul ul ul ul li a { padding-left: 100px; }
	.nimblehost_myMenu_stacks_in_86 ul ul ul ul ul ul ul li a { padding-left: 120px; }
	.nimblehost_myMenu_stacks_in_86 ul ul ul ul ul ul ul ul li a { padding-left: 140px; }
	.nimblehost_myMenu_stacks_in_86 ul ul ul ul ul ul ul ul ul li a { padding-left: 160px; }
	.nimblehost_myMenu_stacks_in_86 ul ul ul ul ul ul ul ul ul ul li a { padding-left: 180px; }

	.nimblehost_myMenu_stacks_in_86 ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_86 ul ul li.ddarrow .childIndicator, .nimblehost_myMenu_stacks_in_86 ul .customMenuItems li.ddarrow .childIndicator { width: 17px; background-image: url(../files/ddarrowDown.png); }

	.nimblehost_myMenuInnerWrapper_stacks_in_86 .myMenu_mobileToggle {
		margin: 0; padding: 0; display: block; color: #000000; position: fixed; z-index: 1000;
		top: 0;
		
		
		
		right: 0;

	}

	.nimblehost_myMenuInnerWrapper_stacks_in_86 .myMenu_mobileToggle p {
		margin: 0; padding: 10px 5px; height: 23px; text-align: right;
		
		background: linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -o-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -moz-linear-gradient(100% 100% 90deg, #C4C4C4, #F4F4F4);
		background: -webkit-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#C4C4C4));
		background: -ms-linear-gradient(bottom, #C4C4C4 0%, #F4F4F4 100%);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4F4F4, endColorstr=#C4C4C4)";/* For IE 8 */
		
		-webkit-box-shadow: 0 0 5px black;-moz-box-shadow: 0 0 5px black;-ms-box-shadow: 0 0 5px black;box-shadow: 0 0 5px black;
	}

	.nimblehost_myMenuInnerWrapper_stacks_in_86 .myMenu_mobileToggle .mt-bar-wrapper { display: inline-block; width: 30px; }

	.nimblehost_myMenuInnerWrapper_stacks_in_86 .myMenu_mobileToggle .mt-bar { display: block; margin: 2px 5px; width: 20px; height: 3px; border-radius: 2px; background-color: #CCCCCC; border-top: solid 1px #666666; border-bottom: solid 1px #FFFFFF; }

	.nimblehost_myMenu_stacks_in_86 { padding-top: 5px; display: none; }
}





#stacks_in_51>.s3_row {
	margin: 0 -10px;
}

#stacks_in_51>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_51>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_51>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_51>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_51>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_51>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



/* -- Start Truedownload2 Each css Template -- */

#hiddenDownloader{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#hiddenDownloader *{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.stacks_in_104faicon{
	display: inline;
}


.stacks_in_104wrapper{
	text-align: center;
}

/* -- Style 1 -- */
.stacks_in_104td-style-1{
	
}

.stacks_in_104button{
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background: rgba(71, 71, 90, 1.00);
	border: 1px solid transparent;
	border-radius: 4px;
	color: rgba(255, 255, 255, 1.00);
}

.stacks_in_104badge{
	position: relative;
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: rgba(255, 255, 255, 1.00);
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: rgba(51, 124, 181, 1.00);
	border-radius: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	top: -1px;
	margin-left: 2px;
}


.stacks_in_104counttext{
	display: none;
}

/* -- Style 2 -- */
.stacks_in_104td-style-2 .stacks_in_104button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

/* -- Style 3 -- */
.stacks_in_104td-style-3{
	padding-top: 9px;
	padding-right: 8px;
}

.stacks_in_104td-style-3 .stacks_in_104button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

.stacks_in_104td-style-3 .stacks_in_104badge{
	position: absolute;
	top: -8px;
	right: -9px;
	margin-left: 0;
}


.stacks_in_104badge{
	display: inline;
}

/* -- End Button Styles -- */


/* -- End Truedownload2 Each css Template -- *//* -- Start Truedownload2 Each css Template -- */

#hiddenDownloader{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#hiddenDownloader *{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.stacks_in_105faicon{
	display: inline;
}


.stacks_in_105wrapper{
	text-align: center;
}

/* -- Style 1 -- */
.stacks_in_105td-style-1{
	
}

.stacks_in_105button{
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background: rgba(71, 71, 90, 1.00);
	border: 1px solid transparent;
	border-radius: 4px;
	color: rgba(255, 255, 255, 1.00);
}

.stacks_in_105badge{
	position: relative;
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: rgba(255, 255, 255, 1.00);
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: rgba(51, 124, 181, 1.00);
	border-radius: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	top: -1px;
	margin-left: 2px;
}


.stacks_in_105counttext{
	display: none;
}

/* -- Style 2 -- */
.stacks_in_105td-style-2 .stacks_in_105button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

/* -- Style 3 -- */
.stacks_in_105td-style-3{
	padding-top: 9px;
	padding-right: 8px;
}

.stacks_in_105td-style-3 .stacks_in_105button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

.stacks_in_105td-style-3 .stacks_in_105badge{
	position: absolute;
	top: -8px;
	right: -9px;
	margin-left: 0;
}


.stacks_in_105badge{
	display: inline;
}

/* -- End Button Styles -- */


/* -- End Truedownload2 Each css Template -- *//* -- Start Truedownload2 Each css Template -- */

#hiddenDownloader{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#hiddenDownloader *{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.stacks_in_106faicon{
	display: inline;
}


.stacks_in_106wrapper{
	text-align: center;
}

/* -- Style 1 -- */
.stacks_in_106td-style-1{
	
}

.stacks_in_106button{
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background: rgba(71, 71, 90, 1.00);
	border: 1px solid transparent;
	border-radius: 4px;
	color: rgba(255, 255, 255, 1.00);
}

.stacks_in_106badge{
	position: relative;
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: rgba(255, 255, 255, 1.00);
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: rgba(51, 124, 181, 1.00);
	border-radius: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	top: -1px;
	margin-left: 2px;
}


.stacks_in_106counttext{
	display: none;
}

/* -- Style 2 -- */
.stacks_in_106td-style-2 .stacks_in_106button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

/* -- Style 3 -- */
.stacks_in_106td-style-3{
	padding-top: 9px;
	padding-right: 8px;
}

.stacks_in_106td-style-3 .stacks_in_106button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

.stacks_in_106td-style-3 .stacks_in_106badge{
	position: absolute;
	top: -8px;
	right: -9px;
	margin-left: 0;
}


.stacks_in_106badge{
	display: inline;
}

/* -- End Button Styles -- */


/* -- End Truedownload2 Each css Template -- *//* Start Defender stack CSS code */#stacks_in_12{	-webkit-touch-callout: none;	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;}.stacks_in_12edit{	background: rgba(0,0,0,0.1);	border-radius: 4px;}.stacks_in_12info{	background: #5A5A6C;	padding: 3px 10px 3px 10px;	margin: 10px 0px 20px 0px;	text-align: center;	color: #fff;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}/* End Defender stack CSS code */
#stacks_in_12 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_14>.s3_row {
	margin: 0 -10px;
}

#stacks_in_14>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_14>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_14>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_14 {
    background-image: url("2B50B0DA-55A5-4437-BECE-0C47BC1DB224.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	padding: 0px 0px 20px 0px;
}

#stacks_in_17 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_21 {
	background-color: rgba(253, 251, 255, 0.70);
	padding: 15px 15px 15px 15px;
}

#stacks_in_22 {
	font-size: 140%;
}

#stacks_in_23 {
	background-color: rgba(253, 251, 255, 0.70);
	padding: 15px 15px 15px 15px;
}

#stacks_in_24 {
	font-size: 140%;
}

#stacks_in_19 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_25 {
	background-color: rgba(253, 251, 255, 0.70);
	padding: 15px 15px 15px 15px;
}

#stacks_in_26 {
	font-size: 140%;
}

#stacks_in_27 {
	background-color: rgba(253, 251, 255, 0.70);
	padding: 15px 15px 15px 15px;
}

#stacks_in_28 {
	font-size: 140%;
}

#stacks_in_57 {
    background-image: url("5EA06C27-A5C2-4296-AC49-AC0E1DB6AC3E.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	margin: 20px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_58 {
	background-color: rgba(253, 251, 255, 0.70);
	padding: 15px 15px 15px 15px;
}

#stacks_in_59 {
	font-size: 140%;
}

#stacks_in_60 {
	background-color: rgba(253, 251, 255, 0.70);
	padding: 15px 15px 15px 15px;
}

#stacks_in_61 {
	font-size: 140%;
}

#stacks_in_64 {
    background-image: url("B436BE14-FC43-4A34-872A-2578F8F131CF.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	margin: 20px 0px 20px 0px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_65 {
	background-color: rgba(253, 251, 255, 0.70);
	padding: 15px 15px 15px 15px;
}

#stacks_in_66 {
	font-size: 140%;
}

#stacks_in_67 {
	background-color: rgba(253, 251, 255, 0.70);
	padding: 15px 15px 15px 15px;
}

#stacks_in_68 {
	font-size: 140%;
}

#stacks_in_33 {
	background-color: rgba(226, 247, 254, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	margin: 20px 50px 0px 50px;
	padding: 20px 35px 20px 35px;
}

#stacks_in_90 {
	background-color: rgba(226, 247, 254, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	margin: 20px 0px 0px 0px;
	padding: 20px 10px 20px 10px;
}

#stacks_in_80 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_81 {
	font-size: 200%;
}

#stacks_in_70 {
	background-color: rgba(192, 237, 249, 0.70);
	border: solid rgba(32, 31, 32, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 50px 20px 50px;
	padding: 20px 35px 20px 35px;
}

#stacks_in_71 {
	font-size: 140%;
}

#stacks_in_92 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(32, 31, 32, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 0px 20px 0px;
	padding:  20px;
}

#stacks_in_93 {
	font-size: 140%;
}

#stacks_in_72 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 0px 20px 0px;
	padding: 50px 20px 20px 20px;
}

#stacks_in_94 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 50px 20px 50px;
	padding: 50px 35px 20px 35px;
}
/* -- Start Truedownload2 Each css Template -- */

#hiddenDownloader{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#hiddenDownloader *{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.stacks_in_115faicon{
	display: inline;
}


.stacks_in_115wrapper{
	text-align: center;
}

/* -- Style 1 -- */
.stacks_in_115td-style-1{
	
}

.stacks_in_115button{
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background: rgba(71, 71, 90, 1.00);
	border: 1px solid transparent;
	border-radius: 4px;
	color: rgba(255, 255, 255, 1.00);
}

.stacks_in_115badge{
	position: relative;
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: rgba(255, 255, 255, 1.00);
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: rgba(51, 124, 181, 1.00);
	border-radius: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	top: -1px;
	margin-left: 2px;
}


.stacks_in_115counttext{
	display: none;
}

/* -- Style 2 -- */
.stacks_in_115td-style-2 .stacks_in_115button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

/* -- Style 3 -- */
.stacks_in_115td-style-3{
	padding-top: 9px;
	padding-right: 8px;
}

.stacks_in_115td-style-3 .stacks_in_115button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

.stacks_in_115td-style-3 .stacks_in_115badge{
	position: absolute;
	top: -8px;
	right: -9px;
	margin-left: 0;
}


.stacks_in_115badge{
	display: inline;
}

/* -- End Button Styles -- */


/* -- End Truedownload2 Each css Template -- */
#stacks_in_84 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_85 {
	font-size: 200%;
}

#stacks_in_116 {
	background-color: rgba(192, 237, 249, 0.75);
	padding:  8px;
}

#stacks_in_118 {
	background-color: rgba(192, 237, 249, 0.75);
}
